Subject: [Mip4] Issue 1: Field Data supporting the use case per: MIPv4 Auth Performance Using RADIUS and Diameter MIPv4 Application draft

From: "Ahmad Muhanna" <[email-masked]>
Date: Tue, 7 Aug 2007 10:34:06 -0500

Hi All,

During the DIME meeting at IETF-69, there was a question raised if there
is any field data which support the case that it may takes the MN more
than one second to receive the initial RRP message and the MN had to
retransmit the initial RRQ.

First of all, IMO, I would like to say that it is very possible and
realistic to assume that under certain conditions the initial MIPv4 RRP
message may take more than one second to arrive at the Mobile Node.

As far as getting the field data, I will continue to try to find some
real data on this. On the other hand, I really appreciate it if any of
the handset, AAA vendors or any of the operators can share or comment on
this field data record.

Regards,
Ahmad

> -----Original Message-----
> From: Hannes Tschofenig [mailto:[email-masked]] 
> Sent: Wednesday, August 01, 2007 4:06 AM
> To: [email-masked]
> Cc: Muhanna, Ahmad (RICH1:2H10)
> Subject: MIPv4 Authentication Performance Using RADIUS and 
> Diameter MIPv4
> 
> Hi Ahmad,
> 
> you raised some interesting discussions during the DIME 
> working group meeting. Unfortunately, there was not enough 
> time to address all questions.
> 
> I would be great if you could
> * summarize your presentation, and
> * address some of the raised questions
> on the mailing list.
> 
> Ciao
> Hannes
> 
> 

-- 
Mip4 mailing list: [email-masked]
    Web interface: https://www1.ietf.org/mailman/listinfo/mip4
     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/